@charset "utf-8";
/* CSS Document */
#pa1 { margin-bottom:3px;}

.gamesintro{ width:973px; margin:7px auto 10px; border:1px solid #bed7e8; overflow:hidden;}
.gamesintro .content { width:960px; margin:0 auto; padding:15px;}

.sbox { float:right; display:inline; width:600px;min-height:420px;_height:420px; padding-left:10px; padding-bottom:20px;}
.sbox .rtab { height:30px; line-height:30px; padding-bottom:5px;  }
.sbox .rtab div {  width:490px; margin-left:20px; color:#fff;}
.sbox .rtab div a { width:65px; height:25px; margin:2px 5px 0 0; text-align:center; color:#fff; cursor:pointer; text-decoration:underline;}
.sbox .rtab div a.on { color: #99CC00; text-decoration:none;}
.sbox .cont { overflow:hidden; }
.ginfo { float:left; display:inline; width:580px; margin-left:20px; overflow:hidden; }
.ginfo dl { float:left; display:inline; width:240px;  padding:0 0 5px 0; line-height:1.6em; overflow:hidden; }
.ginfo dl dt { float:left; display:inline; width:200px; height:30px; line-height:30px; padding:0; overflow:hidden; color:#333;  }
.ginfo dl dt span { float:left;}
.ginfo dl dt h1 { float:left; width:250px; height:20px; font-size:18px; font-weight:bold; color:#333; font-family:微软雅黑,宋体;}
.ginfo dl dd { float:left; width:200px; height:21px; line-height:21px; color:#333; font-size:12px; }
.ginfo dl dd b{ font-size:14px;}
.ginfo dl dd.tags { width:230px; height:auto; line-height:23px; overflow:hidden;}
.ginfo dl dd.tags span{ display:block; width:225px;}
.ginfo dl dd.tags a { padding:0 2px; color:#333; }
.ginfo dl dd.tags a:hover {color:#FF0000;}
.ginfo h3 { font-size:12px; line-height:1.6em; margin-top:5px; color:#333; }
.ginfo p { width:560px; line-height:1.6em; color:#fff; color:#333;}
.ginfo p.jj { min-height:60px;}
.ginfo p a { text-decoration:none;}
.ginfo .ginfo1 { float:left; display:inline; width:580px; margin:0 0 10px 0;overflow:hidden;}
.ginfo .ginfo1 a{color:#333;}
.ginfo .ginfo1 .gamepic { float:left;width:308px;height:208px;display:inline;margin:20px 0 0 5px;}
.ginfo .ginfo1 .gamepic a { background:#FFF; display:inline-block; height:200px; padding:3px; border:1px solid #ebebeb;}
.ginfo .ginfo1 .gamepic img { width:300px; height:200px;}
.ginfo .ginfo1 .gg { float:left; margin:10px 0; border:1px solid #ddd;}

/*------gpic-------*/
.gbox { float:left; width:350px; overflow:hidden;}
.gbox .tips { text-align:left; line-height:23px; font-weight:bold; text-indent:8px;}
.gbox .textlink { float:left; display:inline; margin-left:8px; width:300px; height:80px; overflow:hidden;}
.gbox .gpic { float:left;width: 340px;height: 288px;margin: 0 0 5px 0px;padding: 3px;display:inline;overflow:hidden;}
.gbox .gpic .gg {background-color: #FFFFFF;width: 336px;height:280px; padding:1px; border:1px solid #efefef; overflow: hidden;}
.ginfo dl dd.start_box{ margin-left:0px; display:inline; height:49px; width:213px;}
.gbox .start_box h2 {height:49px;margin:0 auto 12px;width:213px;}
.sbox .start_box { float:left;}
.sbox .start_box h2 a{float:right;height:49px;width: 213px;}

.start_box  { margin:10px 0 0 0; text-align:center;}
.start_box h2 a {display:block;background:url(../images/start_btn.png) no-repeat scroll 0 0; width:213px;height:48px; }
.start_box h2 a:hover {background-position:0 -100px;}
.start_box h2 a span {display: none;margin-left:-10000px;overflow:hidden;}


/*cz*/
.cbox { width:973px; margin:0 auto 10px; border:1px solid #D9D9D9; overflow:hidden;}
.cbox .title { height:30px;line-height:30px; border-bottom:1px dotted #ccc; color:#333;}
.cbox .title h3 { padding-left:25px;font-size:14px;}
#tjgame {float:left;padding:20px 0 10px 15px; width:945px; overflow:hidden;}
#tjgame li {float:left;width:104px;height:90px;margin-bottom:5px;font-size:12px;;line-height:120%;overflow:hidden;padding:0;white-space:nowrap; text-align:center; }
#tjgame li .p { width:83px; height:64px; margin:0 auto; border:1px solid #F0F0F0; overflow:hidden;}
#tjgame li .p img {width:75px;height:56px; margin:0 auto; border:1px solid #CFCFCF;padding:3px;}
#tjgame li h5 {	width:104px; height:18px; margin:0 auto; line-height:18px; overflow:hidden;}
#tjgame li h5 a { font-size:12px; color:#0044FF; text-decoration: none; font-weight:normal;}
#tjgame li h5 a:hover { color:red; text-decoration:underline;}
#tjtag { float:left;display:inline; width:900px;height:65px; line-height:1.7em; padding:10px 0 15px; overflow:hidden;}
#tjtag li { width:80px; height:23px; float:left; overflow:hidden;}
#tjtag li a { color:#0066FF;}
#tjtag li a:hover { text-decoration:underline;color:red;}
.ltitle { display:inline; float:left; width:18px; height:65px; margin:10px 20px 0 15px; text-align:center; background:#ccc; writing-mode:lr-tb;}


/*tags*/
#tagsbox { width:969px; margin:0 auto;border:3px solid #D9D9D9; overflow:hidden;}
#cen1_list_d {width:940px;margin:0 auto 6px;padding:10px 10px 0px 10px;display:block;overflow:hidden;}
.sd_fl_01{background-color:#eff7f3;}
.sd_fl_01 .sd_fl{background-color:#eff7f3;}
.sd_fl {width:300px;float:left;list-style-image:none;list-style-position:outside;list-style-type:none;padding:0 5px 5px;text-align:left;line-height:20px;}
ul.sd_fl a {line-height:20px;margin:0;padding:6px;}
ul.sd_fl a:link {color:#000000;text-decoration:none;}
ul.sd_fl a:hover{text-decoration:underline}
ul.sd_fl a {font-size:12px;}
.sd_fl h2{margin-top:3px;}
.sd_fl h2 a {color:#DB5107!important;}